/*
* Partner Profile Page
*/
.partner-container{
    width: auto;
    display: inline;
}
.partner-container a {
  color: #1c458e;
  font-weight: bold;
  text-transform: none;

}
#partner-first {
    float: left;
    /* max-width: 700px; */
    padding: 0px 0px;
}
#partner-second {
    float:left;
    width: 355px;
    background-color: #F3F3F4;
    height: 100% !important;
    margin-top: -60px;
    margin-left: 69px;
}
.partner-container .tabs {
    top: 10px;
    position: relative;
}
.partner-profile-dropdown-list select {
     background-color: #7b99d0;
     border: 1px solid #226CB6;
     display: inline-block;
     margin: 0 0 1em 0;
     padding: .4rem .7rem;
     font-size: 0.7em;
     line-height: 1;
     max-width: 100%;
     height: 35px;
     width: 330px;
     /* font-family: "Avenir", "Lato", "Nunito", "Helvetica Neue", Helvetica, Arial, sans-serif; */
     margin-left: 10px;
     margin-top: 0px;
     margin-bottom: 0px;
     font-weight: bold;
     text-transform: uppercase;
     color: #15599d;
}

.partner-profile-title {
    text-transform: uppercase;
}

.region-partner-profile-overview {
    line-height: 1.4em;
    font-size: 1.2em;
}

.region-partner-profile-overview .field-content{
	width: 93%;
}
.region-solutions-overview  .field-content{
	width: 95%;
}
.region-solutions-overview {
  margin-bottom:60px;
  margin-top: 0px;
  margin-left: 100px;
}
.partner-overview {
    margin-top: 0px;
    width: 340px;
}
.region-partner-profile-logo {
    margin-top: 80px;
    text-align: center;
}
.view-display-id-partner_showcase .view-header, .view-display-id-partner_implementation .view-header, .view-display-id-partner_solutions_at_glance .view-header, .implementation-c .view-header {
      font-size: 1em;
      padding-left: 0px !important;
      /* margin-top: -20px; */
      /* margin-bottom: -20px; */
      text-transform: capitalize;
      margin-left: 10px;
      color: #1c458e;
      font-weight: bold;
      /* font-size: 0.8em; */
      text-transform: uppercase;
      /* margin-top: 15px; */
      /* margin-bottom: 20px; */
      /* padding: 14px; */
}
.solutions a, .energy-performance a {
    margin-left: 10px;
    display: block;
}
.markets-serverd, .products-services, .learn-more {
    margin-left: 10px;
    font-size: 0.81em;
    text-align: left;
    width: 355px;
    float:left;
    margin-bottom: 10px;
}
.markets-serverd li, .products-services li, .learn-more li {
    list-style: none;
}

/*
Partner Tools (Goals)
*/
#block-views-partner-blocks-block-2 .views-row,
#block-views-partner-blocks-block-3 .views-row {
  border-bottom: none;
}

.view-node-energy-data .views-label,
.node-type-partner-profile .view-partner-blocks .views-label,
#block-views-partner-blocks-block-2 .view-header,
#block-views-partner-blocks-block-3 .view-header,
#block-block-4 h2 {
  display: block;
  color: #4d73b9;
  font-weight: bold;
  font-size: 0.8em;
  text-transform: uppercase;
}

.node-type-partner-profile .goal-table .amount,
.node-type-partner-profile .goal .amount{
  font-size: 30px;
  color: #468B41;
}
.cumulative-title, .reduction-title {
    padding-left: 12px;
    font-size: 18px;
}

.node-type-partner-profile .goal-table .title,
.node-type-partner-profile .goal .title {
  display: inline;
  font-size: 1em;
  text-transform: none !important;
  position: relative;
  top: -10px;
}
.goal-container {
    border-bottom: 1px solid #6b97bd;
    border-top: 1px solid #6b97bd;
    margin-bottom: -15px;
    margin-top: 30px;
}
.goal-container .title {
    margin-left: 20px;
}
.goal-container .amount {
    margin-left: 10px;
    top: -10px;
    position: relative;
}

.goal-type {
  color: #1c458e;
  font-weight: bold;
  font-size: 0.8em;
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 20px;
  margin-left: 10px;
}
.goal-table {
      background: #F3F3F4 !important;
      border: none !important;
      margin-bottom: -50px;
}

.goal-table td {
      
        border-right: none !important;
        border-left: none !important;
}
.goal-table th {
  color: #1c458e;
  font-weight: bold;
  font-size: 0.8em;
  border-bottom: none !important;
  text-transform: uppercase;
  padding: 10px;
}
.goal-table tr:nth-child(4), .goal-table tr:nth-child(8) {
      border-bottom: 1px solid #6b97bd;
}

.related-header, .related-solutions-header {
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
}
#load-more-related-page, #load-more-related-solutions {
    /* margin-left: auto; */
    /* margin-right: auto; */
    /* float: left; */
}
.partner-related-container {
    
}
.partner-related-container .featured-boxes.three-by {
    right: 10%;

}
.region-partner-profile-short-desc, .region-partner-profile-short-desc2 {
    padding-left: 5px;
    padding-top: 5px;

}
.region-partner-profile-short-desc2 {
        margin-top: -20px;
}
.energy {
    margin-left: 15px;
    /* margin-top: -100px; */
    /* margin-bottom:-20px; */
    font-size: 17px;
    margin-left: 10px;
    color: #1c458e;
    font-weight: bold;
    text-transform: uppercase;
}
.solutions, .solutions a, .view-display-id-partner_implementation, .view-display-id-partner_implementation a, 
.energy-performance a {
    font-size: 17px;
    padding: 0px;
    /* margin-left: 0; */
}

.view-display-id-partner_implementation {
    margin-top: 10px;
    margin-bottom:30px;
}
.partner-video {
    margin-top: 30px;
}


/*
Video Block
*/
.video-page-feature--fields {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  text-shadow: 2px 2px 5px black;
}

.video-page-feature--fields a {
  color: #fff !important;
  font-weight: normal !important;
  text-decoration: none;
}

.video-page-feature--field--content-type {
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  font-size: 75%;
  background-image: url(../images/green-strip.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  display: inline-block;
  white-space: nowrap;
  opacity: 0.9;
  float: left;
  margin-top: 75px;
  padding-top: 8px;
  padding-right: 50px;
  padding-bottom: 8px;
  padding-left: 25px;
  letter-spacing: 1px;
}
.video-page-feature--field--content-type a {
  text-transform: uppercase;
}

.video-page-feature--title-summary {/* padding-top: 20px; */padding-right: 25px;padding-bottom: 20px;padding-left: 25px;background: rgba(28, 69, 142, 0.75);height: 122px;overflow: hidden;clear: both;font-size: 90%;font-weight: 100;line-height: 1.45;}

.video-page-feature--field--title, .video-page-feature--field--title a {
  font-weight: 100;
  line-height: 1.125;
  text-transform: uppercase;
  margin-bottom: 12px;
  font-size: 125%;
  padding-top: 15px;
}
.video-page-feature--fields--inner {
    margin-top: -243px;
    position: relative;
}
#youtube-field-player img {
    width:100%;
    margin-top: 30px;
}
.field-image  img {
    width: 315px;
    max-width: 100%;
    padding: 20px;
    margin-top: 40px;
}
.saags {
    margin-bottom: -40px;
}
.implementation-c, .showcase-project {
    /* margin-bottom: -50px; */
}
.solutions-c {
    margin-top: 20px;
}
/*
* For Firefox/Mozila
*/
@-moz-document url-prefix() { 
  .view-display-id-partner_implementation .view-header {
   margin-top: 0px;
  }
  .field-markets {
      clear: left;
  }
}

 /*For IE */
 @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     .view-display-id-partner_implementation .view-header {
        margin-top: 0px;
     }
}
.view-display-id-partner_solutions_at_glance {
    margin-top: -20px;
}
.partner-first ul, partner-first li {
    margin-bottom: 20px !important;
}
.achieved {
    display: inline-block;
}
